API 参考记忆空间
列出空间整理运行
GET
/api/v1/memory-spaces/{space_id}/organizations认证与授权Bearer <token>
工作空间 API 密钥(a13n_...)
传递位置: header
路径参数
space_id*Space Id
查询参数
limit?Limit
范围
1 <= value <= 100默认值
50cursor?string|null
请求头参数
X-Workspace-ID?|
登录会话作用的工作空间 ID,登录会话必须提供。API 密钥作用于自身工作空间,无需提供;禁止指定其他工作空间。
响应体
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/memory-spaces/string/organizations"{ "items": [ { "agent_id": "string", "agent_revision_id": "string", "attempts": 0, "created_at": "2019-08-24T14:15:22Z", "current_attempt_id": "string", "id": "string", "input_preview": { "text": "string", "truncated": true }, "lineage": "root", "max_attempts": 0, "parent_run_id": "string", "principal_id": "string", "sealed_at": "2019-08-24T14:15:22Z", "session_id": "string", "source_entry_id": "string", "started_at": "2019-08-24T14:15:22Z", "status": "accepted", "thread_id": "string", "trigger": "input", "updated_at": "2019-08-24T14:15:22Z", "version": 0, "wait_reason": "approval", "workspace_id": "string" } ], "next_cursor": "string"}